View Issue Details

IDProjectCategoryView StatusLast Update
0014947LazarusIDEpublic2009-12-26 14:48
ReporterLuiz Americo Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformi386OSWindows 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0014947: Is not possible to select a non visual component of a frame dropped in a form
DescriptionIf a frame has non visual component like TDatasource, is not possible to select it like the visual controls (so it's possible to change its properties).

To test just create a frame, put a TDatasource and put that frame in a form.
TagsNo tags attached.
Fixed in Revision
LazTarget0.9.30
Widgetset
Attached Files

Activities

Paul Ishenin

2009-12-26 05:17

manager   ~0033320

Was fixed in the trunk

Issue History

Date Modified Username Field Change
2009-10-30 19:23 Luiz Americo New Issue
2009-11-18 15:23 Vincent Snijders LazTarget => 1.0
2009-11-18 15:23 Vincent Snijders Status new => acknowledged
2009-11-18 15:23 Vincent Snijders Target Version => 1.0.0
2009-12-26 05:17 Paul Ishenin LazTarget 1.0 => 0.9.30
2009-12-26 05:17 Paul Ishenin Status acknowledged => resolved
2009-12-26 05:17 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-12-26 05:17 Paul Ishenin Resolution open => fixed
2009-12-26 05:17 Paul Ishenin Assigned To => Paul Ishenin
2009-12-26 05:17 Paul Ishenin Note Added: 0033320
2009-12-26 05:17 Paul Ishenin Target Version 1.0.0 => 0.9.30
2009-12-26 14:48 Luiz Americo Status resolved => closed